<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">



<html xmlns="http://www.w3.org/1999/xhtml"><!-- InstanceBegin template="/Templates/index.dwt" codeOutsideHTMLIsLocked="false" -->



<head>



<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />



<!-- InstanceBeginEditable name="doctitle" -->



<title>MAC-ATAC Sportfishing Charters | Details | Safety Rules</title>



<meta name="description" content="The Mac-Atac specialty is fishing the waters of Buzzards Bay, Fishing trips to the Elizabeth Islands, Sports fishing Cuttyhunk, Saltwater Fishing Martha’s Vineyard, MA trophy fishing and offshore Cape.">



<meta name="keyword" content="Sports fishing Buzzard's Bay, Elizabeth Island, Cuttyhunk, Martha's Vineyard and Islands, Mac-Atac fishing charters, Buzzards Bay fishing trips, Elizabeth Islands guided fishing trips, Cuttyhunk guided fishing trips, Martha’s Vineyard fishing guide.">











<!-- InstanceEndEditable -->



<!-- InstanceBeginEditable name="head" -->



<!-- InstanceEndEditable -->



<link href="styles.css" rel="stylesheet" type="text/css" />



<script src="SpryAssets/SpryMenuBar.js" type="text/javascript"></script>



<link href="SpryAssets/SpryMenuBarHorizontal.css" rel="stylesheet" type="text/css" />



<script type="text/javascript">







  var _gaq = _gaq || [];



  _gaq.push(['_setAccount', 'UA-30561693-1']);



  _gaq.push(['_trackPageview']);







  (function() {



    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;



    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';



    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);



  })();







</script>



<script type="text/javascript">



function show_year () {



	var theDate=new Date();



	document.getElementById("curr_year").innerHTML=theDate.getFullYear();



}



</script>



</head>







<body onload="show_year()">



<table width="858px" cellpadding="0" cellspacing="0" border="0" align="center">



<tr>



<td class="banner" valign="top"><div style="margin:12px">



<ul id="MenuBar1" class="MenuBarHorizontal">

  <li><a href="index.html">Home</a>    </li>

  <li><a href="our_trips.html" class="MenuBarItemSubmenu">Our Trips</a>

    <ul>

      <li><a href="our_trips.html#half_day_trips">Half Day Trips </a></li>

      <li><a href="our_trips.html#extended_day_trips">Extended Day Trips</a></li>

      <li><a href="our_trips.html#off_shore_charters">Off-shore charters </a></li>

      <li><a href="our_trips.html">Full Day/Night Charter </a></li>

      <li><a href="our_trips.html#family_fun_day">Family Fun Day</a></li>

      <li><a href="reservations.php">Reservations</a></li>

    </ul>

  </li>

   <li><a class="MenuBarItemSubmenu" href="#">Captains</a>

    <ul>

      <li><a href="capatain_todd.html">Captain Todd</a>        </li>

      <li><a href="capatain_casey.html">Captain Casey</a></li>

      <li><a href="why_choose_us.html">Why Choose Us?</a></li>

    </ul>

  </li>

  <li><a href="" class="MenuBarItemSubmenu">Details</a>

    <ul>

      <li><a href="what_we_supply.html">What We Supply</a></li>

      <li><a href="what_to_bring.html">What To Bring</a></li>

      <li><a href="safety_rules.html">Safety Rules</a></li>

      <li><a href="cancellations_and_no_shows.html">Cancellations &amp; No Shows</a></li>

      <li><a href="lodging_and_dining.html">Lodging &amp; Dining</a></li>

    </ul>

  </li>

  <li><a href="directions.html">Directions</a>    </li>

</ul>



</div>



<br/>



<a href="mailto:macatac.sportfishing@gmail.com"><img style="margin-left:30px; margin-top:125px;" src="images/contact_email.gif" width="350" height="18" alt="Contact email" border="0" /></a>







</td>



</tr>



<tr>



<td><div style="margin:20px"><!-- InstanceBeginEditable name="BodyContent" -->
        <a title="Print Page" href="PDFprint/__www.macatacsportfishing.com_safety_rules.pdf" target="_blank"><img src="images/icon_print.png" alt="Print Page" width="16" height="16" border="0" align="right" /></a>
        <div class="page-title">
          <h2>Health &amp; Safety</h2>
        </div>
        <p>Sport Fishing can be a vigorous activity. Like all athletic and physical
          activities, a moderate level of health and fitness is necessary. Please
          inform the Captain prior to the trip if any persons in your fishing
          party have any serious health issues. Fishing trips can be tailored
          to people with health issues or disabilities with prior notice. Otherwise,
          the trip will be a 'Full-On' attempt to help you catch your Trophy Fish!&nbsp;
        </p>
        <p>While Fishing is always fun, it is also a serious pursuit. You could
          miss the fish of a lifetime. The following <span style="color:#900; font-weight:bold">Rules</span>
          are in place to ensure that your fishing trip is safe and pleasurable:</p>
        <ul>
          <li>
            <p><span style="color:#900;"><strong>ZERO</strong></span> Tolerance
              for illegal drugs. Anyone possessing or intending to use illegal
              drugs on the <strong>MAC-ATAC</strong> will be returned to port
              immediately and will be subject to immediate arrest. (<strong>No
              Exceptions</strong>). <span style="color:#900; font-weight:bold">Recreational
              Marijuana or Marijuana provided by way of a Medical Card is NEVER
              allowed on the MAC-ATAC.</span> Although the Commonwealth of Massachusetts
              has approved this, the MAC-ATAC, and ALL Charter Vessels, function
              under the authority of the United States Coast Guard. Federal Law
              does not allow for the possession or use of Marijuana on board any
              vessels. </p>
          </li>
          <li>
            <p><span style="color:#900;"><strong>NO FIREARMS</strong></span> will
              be allowed on board, unless in the possession of a Law Enforcement
              Officer.</p>
          </li>
          <li>
            <p><span style="color:#900;"><strong>NO HARD ALCOHOL</strong></span>.
              A small amount of Beer or Wine are OK although they must only be
              used in moderation. If a customer shows up at the dock intoxicated,
              that person will not be allowed to go on the charter -- <strong>period</strong>...
              no exceptions.</p>
          </li>
        </ul>
        <p><strong>All customers are responsible for the property of MAC-ATAC
          Sportfishing.</strong></p>
        <table align="center" width="100%">
          <tr>
            <td><img src="images/Gibbs Logo.jpg" width="191" height="75"/></td>
            <td><h4>If catching fish: especially Striped Bass, Bluefish and offshore
                species is what you want, <br />
                then this is the place to call and book your next fishing trip</h4></td>
            <td><img src="images/Deep_Logo.jpg" width="166" height="78"/></td>
          </tr>
        </table>
        <!-- InstanceEndEditable --></div></td>



</tr>



<tr>



<td colspan="2" class="copyright">




    <a target="_blank" href="https://www.facebook.com/macatac.sportfishing"><img align="absmiddle" border="0" src="images/facebook.jpg" width="25" height="24" alt="Visit us on facebook" /></a>
    <br/><br/><span style="color:#090;"><strong>Phone: 508-243-8559</strong></span>
    <br/>



Email: <a class="copyright" href="mailto:macatac.sportfishing@gmail.com">macatac.sportfishing@gmail.com</a><br/>



<a class="copyright" href="index.html">Home</a> |



<!-- <a class="copyright" href="boat_and_equipment.html">Our Boat</a> | -->



<a class="copyright" href="pictures.html">Pictures</a> |



<a class="copyright" href="our_trips.html">Our Trips</a> |



<a class="copyright" href="in_the_news.html">In the News</a> |



<a class="copyright" href="articles.html">Articles</a> |



<a class="copyright" href="directions.html">Contact &amp; Directions</a><br/>



<span id="curr_year"></span> Copyright, MacAtac Sportfishing. All Rights Reserved. Fairhaven, MA  <br/>



Design &amp; SEO by <a target="_blank" class="copyright" href="http://www.aediswebdesign.com">AedisWebDesign.com</a> | "Affordable & Efficient Design & Internet Services"







</td>



</tr>



</table>



<script type="text/javascript">



<!--



var MenuBar1 = new Spry.Widget.MenuBar("MenuBar1", {imgDown:"../SpryAssets/SpryMenuBarDownHover.gif", imgRight:"../SpryAssets/SpryMenuBarRightHover.gif"});



//-->



</script>



</body>



<!-- InstanceEnd --></html>
